@import '../../assets/styles/common';

.error-callback-page {
  display: flex;
  justify-content: center;
  align-items: center;
  height: -webkit-fill-available;

  &__content {
    max-width: 50%;
  }
}
